activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMQ-3441) Broker and client using different versions of AMQ
Date Sat, 06 Aug 2011 14:15:27 GMT

    [ https://issues.apache.org/jira/browse/AMQ-3441?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13080409#comment-13080409
] 

Timothy Bish commented on AMQ-3441:
-----------------------------------

With each broker release there are issues fixed on both the client and the server code.  Using
an older client with a newer broker works but we always recommend you upgrade the client when
possible.  Your best bet is to look through the change log for each subsequent release and
see if the issues addressed relate to your specific use case.  

> Broker and client using different versions of AMQ
> -------------------------------------------------
>
>                 Key: AMQ-3441
>                 URL: https://issues.apache.org/jira/browse/AMQ-3441
>             Project: ActiveMQ
>          Issue Type: Wish
>            Reporter: Hariharan
>
> Hi,
> We are in the process of migrating our production broker to version 5.5 (from 5.3). 
> The producers and consumers are using version 5.3 for connecting and listening to the
queues and topics and we at present we are not in a position to upgrade them to 5.5.
> I would like to know if there is any possibility of a potential issue to creep up due
to this. I tried writing a simple producer and consumer test case and starting the broker
using 5.5 and found the test cases to be running fine. But I want to be doubly sure before
going ahead with this, this evening. 
> I request for a response at the earliest.
> Thank you
> Hari

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message